📊 player list w/ aggregate statisticsAsk AIget https://api.sharpsports.io/v1/players/aggregateStatsQuery ParamsseasonstringFilters team aggregate statistics to a specific season e.g. 2024metricsstringComma-separated list of specific metrics to include in the response stats e.g. points,rebounds,assistspositionstringPosition abbreviation or name (varies by sport). e.g. QB, RB, WR, TE, K, etc.sportstringSport ID (starts with "SPRT_") or sport nameleaguestringLeague ID, abbreviation, or full nameteamstringTeam ID (starts with "TEAM_") or team namnamestringSearches for players by name (case-insensitive partial match)previousTeambooleanIncludes information about players' previous team(s)truefalsepageSizeint32Number of results per page for paginationpageNumint32Page number for pagination (1-based)limitint32Maximum number of results to return (applied after all filtering)games_played_gteint32Minimum number of games played. Requires position parametergames_played_ltestringMaximum number of games played. Requires position parameter.<metric_name>_<total|per_game>_<gte|lte>int32<metric_name>: Name of the statistical metric (e.g., points, rebounds, assists) - <aggregation_type>: Either total (season totals) or per_game (per-game averages) - <comparison_operator>: Either gte (greater than or equal) or lte (less than or equal). position parameter is requiredResponses 200200 400400Updated 7 months ago